View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000932aMuleMiscpublic2006-07-06 17:362008-01-11 13:18
ReporterJusTiCe8 
Assigned ToXaignar 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000932: --version argument request special CVS/SVN flag to print version
DescriptionToday release gives me:
amuled --version
amuled: OnInit - starting timer
This binary requires you to use the flag --i-would-marry-my-mule and only if you're very sure of it. Warning: not legal on most countries.

and with the f**king flag:
amuled --version --i-would-marry-my-mule
amuled: OnInit - starting timer
aMuled CVS using wxGTK2 v2.6.1 (Snapshot: Thu Jul 6 07:01:52 CEST 2006) (OS: Linux)

Please move the check for 'version' arg before anything.
TagsNo tags attached.
Fixed in Revision
Operating SystemAny
Attached Filesdiff file icon print_version.diff [^] (929 bytes) 2006-07-09 19:38 [Show Content]

- Relationships

-  Notes
(0002053)
Kry (manager)
2006-07-09 02:34

It was all ok till the "fucking flag" point. Lost interest after it.
(0002056)
JusTiCe8 (reporter)
2006-07-09 19:39

patch uploaded.
(0002057)
Kry (manager)
2006-07-10 10:36

I still take offence at the "f**cking flag"
(0002060)
JusTiCe8 (reporter)
2006-07-24 20:56

Will you let your personnal feelings brake amule contributions ? :/
(0002061)
Kry (manager)
2006-07-26 04:20
edited on: 2006-07-26 13:39

As soon as you stop insulting the client / features / etc and behave correctly on the contributions :)

edited on: 07-26-06 13:39

- Issue History
Date Modified Username Field Change
2006-07-06 17:36 JusTiCe8 New Issue
2006-07-06 17:36 JusTiCe8 Operating System => Any
2006-07-09 02:34 Kry Note Added: 0002053
2006-07-09 19:38 JusTiCe8 File Added: print_version.diff
2006-07-09 19:39 JusTiCe8 Note Added: 0002056
2006-07-10 10:36 Kry Note Added: 0002057
2006-07-24 20:56 JusTiCe8 Note Added: 0002060
2006-07-26 04:20 Kry Note Added: 0002061
2006-07-26 13:39 Kry Note Edited: 0002061
2008-01-11 13:18 Xaignar Status new => resolved
2008-01-11 13:18 Xaignar Fixed in Version => SVN
2008-01-11 13:18 Xaignar Resolution open => fixed
2008-01-11 13:18 Xaignar Assigned To => Xaignar


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker